Broken dependencies: fontconfig

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sun Nov 15 13:30:27 UTC 2009



fontconfig has broken dependencies in the development tree:
On ppc:
	fontconfig-devel-2.7.3-1.fc12.ppc64 requires freetype-devel >= 0:2.1.4
On ppc64:
	fontconfig-devel-2.7.3-1.fc12.ppc64 requires freetype-devel >= 0:2.1.4
On ppc:
	fontconfig-2.7.3-1.fc12.ppc64 requires /bin/sh
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6()(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires rtld(GNU_HASH)
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.3.4)(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires /sbin/ldconfig
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.7)(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires libfreetype.so.6()(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires coreutils
	fontconfig-2.7.3-1.fc12.ppc64 requires freetype >= 0:2.1.4
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
On ppc64:
	fontconfig-2.7.3-1.fc12.ppc64 requires /bin/sh
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6()(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires rtld(GNU_HASH)
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.3.4)(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires /sbin/ldconfig
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.7)(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.4)(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires libfreetype.so.6()(64bit)
	fontconfig-2.7.3-1.fc12.ppc64 requires coreutils
	fontconfig-2.7.3-1.fc12.ppc64 requires freetype >= 0:2.1.4
	fontconfig-2.7.3-1.fc12.ppc64 requires libc.so.6(GLIBC_2.3)(64bit)
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list